<?xml version='1.0' encoding="UTF-8"?>
<w>
	<main_frame x="0" y="0" width="336" height="500" delay="1100"/>
	<background_frame x="0" y="0" width="336" height="500">
		<texture>ui_fly_frame</texture>
	</background_frame>
	
	<static_name x="15" y="14" width="300" height="30" stretch="1">
		<text font="graffiti22" r="238" g="155" b="23" complex_mode="1" align="c"/>		
	</static_name>

	<static_weight x="15" y="219" width="300" height="20" stretch="1">
		<text align="l" font="letterica16" r="238" g="155" b="23"/>
	</static_weight>

	<static_cost x="15" y="219" width="300" height="20" stretch="1">
		<text font="letterica16" r="238" g="155" b="23" align="r"/>
	</static_cost>

	<static_condition x="108" y="219" width="115" height="10" stretch="1">
		<text align="r" font="letterica16" r="135" g="128" b="122"></text>
		<texture>ui_condition_inv</texture>	
		</static_condition>

	<!-- condition -->
    <condition_progress x="111" y="221" width="111" height="7" horz="1" min="0" max="100" pos="100">
		<min_color r="255" g="36" b="0"/>
		<max_color r="0" g="255" b="0"/>
		<progress>
			<texture>ui_inv_exo_power_progress</texture>
		</progress>        
    </condition_progress>
		
		
	<!-- description -->
	<descr_list x="15" y="242" width="306" height="226" always_show_scroll="0" left_ident="16">
		<font font="letterica16" r="240" g="217" b="182"/>
	</descr_list>

	<!-- item icon -->
	<image_static x="166" y="124" width="240" height="180" alignment="c" stretch="1"/>
	
	<!--wpn_params -->
	<wpn_params x="0" y="0" width="118" height="70">
		<cap_accuracy x="0" y="8" width="91" height="8">
			<text font="letterica16" r="124" g="119" b="115">ui_inv_accuracy</text>
		</cap_accuracy>		
		<cap_handling x="107" y="8" width="91" height="8">
			<text font="letterica16" r="124" g="119" b="115">ui_inv_handling</text>
		</cap_handling>
		<cap_damage x="0" y="39" width="91" height="8">
			<text font="letterica16" r="124" g="119" b="115">ui_inv_damage</text>
		</cap_damage>
		<cap_rpm x="107" y="39" width="91" height="8">
			<text font="letterica16" r="124" g="119" b="115">ui_inv_rate_of_fire</text>
		</cap_rpm>
		
		<progress_accuracy x="0" y="24" width="91" height="8" horz="1" min="0" max="100">
            <progress>
                <texture a="255" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </progress>
            <background>
                <texture a="100" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </background>
        </progress_accuracy>        
        <progress_handling x="107" y="24" width="91" height="8" horz="1" min="0" max="100">
            <progress>
                <texture a="255" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </progress>
            <background>
                <texture a="100" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </background>
        </progress_handling>
        <progress_damage x="0" y="55" width="91" height="8" horz="1" min="0" max="100">
            <progress>
                <texture a="255" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </progress>
            <background>
                <texture a="100" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </background>
        </progress_damage>        
        <progress_rpm x="107" y="55" width="91" height="8" horz="1" min="0" max="100">
            <progress>
                <texture a="255" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </progress>
            <background>
                <texture a="100" r="255" g="255" b="255">ui_buymenu_progBar</texture>
            </background>
        </progress_rpm>

		
	</wpn_params>
	
#include "ui\af_params.xml"
#include "ui\outfit_params.xml"
	
</w>
